@charset "Shift_JIS";

#contents {
	width: 920px;
	margin: 15px;
}

.clear {
	clear: both;
}

/*　================================　*/
/*　　　　　　map.htmのCSS　　　　　　*/
/*　================================　*/

.map_right {
	float: right;
}

.map_right p {
	font-size: 16px;
	line-height: 150%;
	margin: 0 0 20px 0;
}


.map_left {
	float: left;
}

/*　================================　*/
/*　　　tokyo_graffiti.htmのCSS 　　　*/
/*　================================　*/

.tg_right {
	float: right;
	padding: 25px 15px 0 0;
}

.tg_right p {
	font-size: 16px;
	line-height: 150%;
	margin: 0 0 20px 0;
}


.tg_left {
	float: left;
	padding: 0 0 0 35px;
}

div.tg_border {
	width: 850px;
	border-top: 1px solid #333;
	margin: 70px 0 0 30px;
	padding: 25px 0 0 0;
	font-size: 12px;
	color: #333;
	text-align: center;
}

div.tg_border .artist {
	width: 795px;
	margin: 15px auto 0 auto;
}

/*　================================　*/
/*　　　　baseballbear.htmのCSS 　　　*/
/*　================================　*/

.bbb {
	width: 840px;
	margin: 0 40px;
}

.bbb p {
	font-size: 14px;
	line-height: 180%;
	margin: 0 0 10px 0;
}

.bbb p.name {
	font-size: 20px;
	font-weight: bold;
}

.bbb span.name_12 {
	font-size: 12px;
}

.bbb span.bold {
	font-weight: bold;
}

/*　================================　*/
/*　　　　    aira.htmのCSS     　　　*/
/*　================================　*/

.aira {
	width: 840px;
	margin: 0 40px;
}

.aira p {
	font-size: 14px;
	line-height: 180%;
	margin: 0 0 10px 0;
}

.aira p.name {
	font-size: 20px;
	font-weight: bold;
}

.aira span.name_12 {
	font-size: 12px;
}

.aira span.bold {
	font-weight: bold;
}


/*　================================　*/
/*　 　　　　sawa.htmのCSS　　　　　　*/
/*　================================　*/

.sawa_right {
	width: 335px;
	float: right;
	padding: 0 0 0 0;
}

.sawa_right p {
	width: 300px;
	font-size: 14px;
	line-height: 180%;
	margin: 0 0 15px 0;
}

.sawa_right p.name {
	font-size: 20px;
	font-weight: bold;
}

.sawa_right span.name_12 {
	font-size: 12px;
}

.sawa_right span.bold {
	font-weight: bold;
}

.sawa_left {
	float: left;
	padding: 0 0 0 15px;
}




/*　================================　*/
/*　　　アーティストボタンのCSS 　　　*/
/*　================================　*/

.artist {
	width: 795px;
	margin: 30px 0 0 64px;
}

.artist ul {
	list-style: none;
	margin: 5px 0 0 0;
}

.artist li {
	float: left;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	display: inline;
}

.artist li a {
	float: left;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
}

.artist_bbb a {width: 261px; height: 25px; background: url(images/bt_artist.gif) 0px 0px no-repeat;}
.artist_bbb a:hover { background: url(images/bt_artist.gif) 0px -27px no-repeat;}
.artist_bbb { width: 261px; height: 25px; background: url(images/bt_artist.gif) 0px -27px no-repeat; margin: 0 5px 0 0;}


.artist_aira a {width: 261px; height: 25px; background: url(images/bt_artist.gif) -266px 0px no-repeat;}
.artist_aira a:hover { background: url(images/bt_artist.gif) -266px -27px no-repeat;}
.artist_aira {width: 261px; height: 25px; background: url(images/bt_artist.gif) -266px -27px no-repeat; margin: 0 5px 0 0;}

.artist_sawa a {width: 261px; height: 25px; background: url(images/bt_artist.gif) -531px 0px no-repeat;}
.artist_sawa a:hover { background: url(images/bt_artist.gif) -531px -65px no-repeat;}
.artist_sawa { width: 261px; height: 25px; background: url(images/bt_artist.gif) -531px -27px no-repeat;}


ul.cm {
	width: 316px;
	margin: 12px 0 0 217px;
}

.artist_bbbcm a {width: 360px; height: 25px; background: url(images/bt_artist2.gif) 0px 0px no-repeat;}
.artist_bbbcm a:hover { background: url(images/bt_artist2.gif) 0px -27px no-repeat;}

.artist_airacm a {width: 360px; height: 38px; background: url(images/bt_artist2.gif) 0px -57px no-repeat;}
.artist_airacm a:hover { background: url(images/bt_artist2.gif) 0px -97px no-repeat;}

.artist_sawacm a {width: 360px; height: 25px; background: url(images/bt_artist2.gif) 0px -140px no-repeat;}
.artist_sawacm a:hover { background: url(images/bt_artist2.gif) 0px -167px no-repeat;}
